package ${basePackage}.frame.excel;

import java.io.Serializable;

/**
 * WCell - Excel单元格对象
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class WCell implements Serializable {

    /**
     * 单元格的值，任意格式都将转化为字符类型
     */
    private String value;

    /**
     * 单元格存在的错误，只在excel导入时会产生错误
     */
    private String error;

    public WCell() {
        this.value = "";
    }

    public WCell(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getError() {
        return error;
    }

    public void setError(String error) {
        this.error = error;
    }
}
